## lcms2 2.1.dfsg

=== debian/changelog ===
lcms2 (2.1.dfsg-1) unstable; urgency=low

  * Remove non-free bits identified by the FTP masters for reupload to NEW.
  * debian/rules: change clean stanza to run dh_autoreconf to update configure
    and Makefule.in.
  * debian/patches/Makefile.am: remove testbed dir from the build.
  * debian/patches/configure.ac.patch: 
    - use add_ldconfig to correctly link the math library to prevent a FTBFS.
    - remove testbed dir from the build.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 22 Mar 2011 10:46:56 -0500

lcms2 (2.1-1) unstable; urgency=low

  * Initial release (Closes: #590222).

 -- Oleksandr Moskalenko <malex@debian.org>  Sun, 23 Jan 2011 15:26:53 -0600
