## lcms2 2.2

=== debian/changelog ===
lcms2 (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated standards version to 3.9.2.

 -- Oleksandr Moskalenko <malex@debian.org>  Sun, 12 Jun 2011 00:36:06 -0500
