## lcms2 2.2%2bgit20110628

=== debian/control ===
Source: lcms2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libjpeg-dev, libtiff4-dev, zlib1g-dev, quilt
Standards-Version: 3.9.2
Homepage: http://www.littlecms.com/
#Vcs-Git: git://git.debian.org/collab-maint/liblcms2.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/liblcms2.git;a=summary

Package: liblcms2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblcms2-2 (= ${binary:Version}), ${misc:Depends}
Description: Little CMS 2 color management library development headers
 LittleCMS 2 intends to be a small-footprint color management engine, with
 special focus on accuracy and performance. It uses the International Color
 Consortium standard (ICC) of color management. Little CMS 2 is a full
 implementation of ICC specification 4.2 plus all addendums. It fully supports
 all V2 and V4 profiles, including abstract, devicelink and named color
 profiles. This package contains the development headers used for building
 software that uses Little CMS.

Package: liblcms2-2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Suggests: liblcms2-utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Little CMS 2 color management library
 LittleCMS 2 intends to be a small-footprint color management engine, with
 special focus on accuracy and performance. It uses the International Color
 Consortium standard (ICC) of color management. LittleCMS 2 is a full
 implementation of ICC specification 4.2 plus all addendums. It fully supports
 all V2 and V4 profiles, including abstract, devicelink and named color
 profiles.

Package: liblcms2-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Little CMS 2 olor management library
 LittleCMS 2 intends to be a small-footprint color management engine, with
 special focus on accuracy and performance. It uses the International Color
 Consortium standard (ICC) of color management. LittleCMS 2 is a full
 implementation of ICC specification 4.2 plus all addendums. It fully supports
 all V2 and V4 profiles, including abstract, devicelink and named color
 profiles. This package contains additional utilities (jpegicc and tifficc).
