=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,39 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+include /usr/share/quilt/quilt.make
 
-+LDFLAGS = -Wl, -lm
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+override_dh_auto_configure:
+	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 clean:
 	dh_testdir
 	dh_testroot
-	dh_autoreconf
-	[ ! -f Makefile ] || $(MAKE) distclean
+	rm -f build-stamp
+	./configure
+	touch config.status
 
 	dh_clean
+	$(MAKE) clean
+	-rm -rf config.log \
+		config.status
+#	testbed/aRGBlcms2.icc \
+#	testbed/bchslcms2.icc \
+#	testbed/glablcms2.icc \
+#	testbed/graylcms2.icc \
+#	testbed/labv2lcms2.icc \
+#	testbed/labv4lcms2.icc \
+#	testbed/lcms2cmyk.icc \
+#	testbed/limitlcms2.icc \
+#	testbed/linlcms2.icc \
+#	testbed/nullcms2.icc \
+#	testbed/sRGBlcms2.icc \
+#	testbed/xyzlcms2.icc \
+#	config.log \
+#	config.status
+	touch config.status
+
 
 #override_dh_auto_test:
