## lcms2 2.2+git20110628

=== debian/changelog ===
lcms2 (2.2+git20110628-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- David Bremner <bremner@debian.org>  Sat, 08 Oct 2011 10:25:17 -0300

lcms2 (2.2+git20110628-2) unstable; urgency=low

  * debian/control:
    - Updated libjpeg dependency for the transition.
    - Updated package descriptions for better search results.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 18 Jul 2011 23:39:39 -0500

lcms2 (2.2+git20110628-1) unstable; urgency=low

  * Upstream git update (Closes: #631598).

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 29 Jun 2011 01:20:02 -0500

lcms2 (2.2+git20110627-1) unstable; urgency=low

  * Upstream git update to fix a FTBFS on i386.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 27 Jun 2011 23:22:54 -0500
