=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: lcms2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libjpeg-dev, libtiff4-dev, zlib1g-dev, quilt
 Standards-Version: 3.9.2
 Homepage: http://www.littlecms.com/
@@ -12,8 +12,6 @@
 Package: liblcms2-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
-Pre-Depends: multiarch-support
 Depends: liblcms2-2 (= ${binary:Version}), ${misc:Depends}
 Description: Little CMS 2 color management library development headers
  LittleCMS 2 intends to be a small-footprint color management engine, with
@@ -27,8 +25,6 @@
 Package: liblcms2-2
 Section: libs
 Architecture: any
-Multi-Arch: same
-Pre-Depends: multiarch-support
 Suggests: liblcms2-utils
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Little CMS 2 color management library
