=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,6 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 include /usr/share/quilt/quilt.make
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-override_dh_auto_configure:
-	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 clean:
 	dh_testdir
