## lcms2 2.4

=== debian/changelog ===
lcms2 (2.4-0ubuntu3) raring; urgency=low

  * Drop fix-threading-issue-in-plugin-registration.patch. This was added for
    GhostScript 9.07, but gs 9.07 segfaults with only this patch; they need
    more patches from their lcms2 fork. It seems sensible at this point to wait
    until they've upstreamed their fork, rather than trying to pick bits out of
    it or adopt the fork wholesale.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 15 Mar 2013 18:50:41 +1100

lcms2 (2.4-0ubuntu2) raring; urgency=low

  * debian/patches/fix-threading-issue-in-plugin-registration.patch:
    - Provide a thread-safe way for plugins to register; needed for new
      ghostscript 9.07 (LP: #1126427)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 13 Mar 2013 12:13:21 +1100

lcms2 (2.4-0ubuntu1) raring; urgency=low

  * New upstream release
    - Update debian/liblcms2-2.symbols
      - Add new symbols for 2.4
      - Drop lost symbol cmsGetStockOutputFormatter after verifying it is not
        used in any packaged reverse build-depends
      - Corrected previous symbol entries to not inclue package revision

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Nov 2012 16:24:47 -0500

lcms2 (2.2+git20110628-2.2ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Use unversioned libtiff-dev instead of libtiff4-dev
    - debian/liblcms2-2.symbols: Add symbols file for the shared library

 -- Michael Terry <mterry@ubuntu.com>  Sat, 17 Nov 2012 11:24:34 -0500

lcms2 (2.2+git20110628-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Enable multi-arch (closes: #667556).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 22 May 2012 23:57:24 -0400

lcms2 (2.2+git20110628-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b lcms2-
    2.2+git20110628 gave error exit status 2":
    - drop auto-generated patches
    - use make distclean in debian/rules' clean target
    (Closes: #643177)
  * Don't install the .la file anymore (release goal).

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Mar 2012 18:46:04 +0100

lcms2 (2.2+git20110628-2ubuntu4) quantal; urgency=low

  * debian/control:
    - Use unversioned libtiff-dev instead of libtiff4-dev

 -- Michael Terry <mterry@ubuntu.com>  Tue, 17 Jul 2012 11:49:39 -0400

lcms2 (2.2+git20110628-2ubuntu3) precise; urgency=low

  * Rebuild for libjpeg8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 17:22:44 +0100

lcms2 (2.2+git20110628-2ubuntu2) oneiric; urgency=low

  * Convert library packages to multiarch. LP: #836004.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 28 Aug 2011 13:40:38 +0200

lcms2 (2.2+git20110628-2ubuntu1) oneiric; urgency=low

  * debian/liblcms2-2.symbols: Added symbols file for the shared library,
    generated with "dpkg-gensymbols -pliblcms2-2".

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 09 Aug 2011 17:05:31 +0200
