## lcms2 2.5

=== debian/changelog ===
lcms2 (2.5-0ubuntu4.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2016-10165.patch: fix in src/cmstypes.c.
    - CVE-2016-10165
  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2018-16435.patch: fix in src/cmscgats.c.
    - CVE-2018-16435

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 19 Sep 2018 11:46:00 -0300

lcms2 (2.5-0ubuntu4.1) trusty-security; urgency=medium

  * SECURITY UPDATE: double free in DefaultICCintents()
    - debian/patches/CVE-2013-7455.patch: ensure that the variable Lut
      is freed only once.
    - CVE-2013-7455

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 02 May 2016 11:54:40 -0700

lcms2 (2.5-0ubuntu4) trusty; urgency=low

  * fix-floating-point-rounding-in-version-numbers.diff: Fix roundtripping of
    version header field; writing 2.30 in the version field would read as 2.29.
    Fixes the colord autopkgtests. Yay!

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 16 Jan 2014 16:45:47 +1100

lcms2 (2.5-0ubuntu3) trusty; urgency=low

  * Remove bizarre and unnecessary clean target and use dh_autotools_dev.
  * byte-order.patch: Replace arch-specific tests with __BYTE_ORDER test.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 11 Dec 2013 04:13:40 -0700

lcms2 (2.5-0ubuntu2) trusty; urgency=low

  * powerpc64le.patch: patch aclocal.m4 for ppc64el and regen configure.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 11 Dec 2013 03:36:06 -0700

lcms2 (2.5-0ubuntu1) saucy; urgency=low

  * New upstream version (fixes various crashes that could be used by
    attackers to crash (NULL ptr deref) programs using lcms2.
  * Update config.{gues,sub} for Aarch64.
  * Update symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jul 2013 21:39:38 +0200
