=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,5 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-# Remove dfsg
-opts=dversionmangle=s/\.dfsg// \
-  http://sf.net/lcms/lcms2-(.*)\.tar\.gz
+# Uncomment to find new files on sourceforge, for devscripts >= 2.9
+http://sf.net/lcms/lcms2-(.*)\.tar\.gz
