## lcms2 2.6

=== debian/changelog ===
lcms2 (2.6-3ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Mon, 17 Nov 2014 10:27:54 -0800

lcms2 (2.6-3ubuntu1) utopic; urgency=low

  * Merge with Debian, remaining change:
    - debian/patches/byte-order.patch: Use endian.h to determine byte order in
      use.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Jun 2014 10:32:56 +0100

lcms2 (2.6-3) unstable; urgency=medium

  * New patch: endianness-verification-fix-powerpc.patch.
    Thanks to "Fernando Seiti Furusato" <ferseiti@br.ibm.com>
    (Closes: #750686)

 -- Thomas Weber <tweber@debian.org>  Mon, 16 Jun 2014 17:14:13 +0200

lcms2 (2.6-2) unstable; urgency=medium

  * New patch: fix-unaligned-access.patch: Align access to double values.
    Thanks to Aurelien Jarno <aurel32@debian.org> (Closes: #749975)

 -- Thomas Weber <tweber@debian.org>  Thu, 05 Jun 2014 14:51:56 +0000

lcms2 (2.6-1ubuntu1) utopic; urgency=medium

  * Rebase on Debian, remaining change:
    - debian/patches/byte-order.patch: Use endian.h to determine byte order in
      use.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 05 Jun 2014 16:42:44 +0100

lcms2 (2.6-1) unstable; urgency=medium

  * Imported Upstream version 2.6
    + Drop patch fix-memory-write-bug.patch (applied upstream)
    + Update symbols file for 2.6 release
  * Include up-to-date source files for documentation
  * Remove quilt from Build-Depends:
    Thanks to Mathieu Malaterre (Closes: #741435)
  * Update package description
  * Update manpages (Closes: #742587)
  * Update libtool by using dh-autoreconf.
    Thanks to "Breno Leitao" <brenohl@br.ibm.com> (Closes: 745748)
  * new patch: prepare-for-libtoolizing.patch, needed for libtool update
  * Sanity check profile versions (CVE-2014-0459) (Closes: #745471)

 -- Thomas Weber <tweber@debian.org>  Fri, 25 Apr 2014 14:53:42 +0200

lcms2 (2.5-1) unstable; urgency=low

  * Imported Upstream version 2.5 (Closes: #701993, #701971)
  * Dropped patches (applied upstream):
    - sparc64-ftbfs
    - ojdk-8007925+8007926.patch
    - ojdk-8009654.patch
    - ojdk-8007929.patch
    - ojdk-8007927.patch
  * Refresh patch fix-cmsnamed-alignment-issue.patch
  * Bump debhelper level to 9
  * Bump Standards version to 3.9.5, no changes needed
  * Update Debian copyright
  * Always update config.sub and config.guess.
    Thanks to Wookey (Closes: #717839)
  * Add debug package
  * Add symbols file from Ubuntu
  * Update and activate VCS fields in debian/control (Closes: #639607)
  * Add Thomas Weber as uploader/co-maintainer
  * New patch: fix-memory-write-bug.patch (LP: 1261840)

 -- Thomas Weber <tweber@debian.org>  Sun, 09 Feb 2014 02:21:26 +0100

lcms2 (2.2+git20110628-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/sparc64-ftbfs: align blocks according to host
    requirements.  Thanks to Aurelien Jarno <aurel32@debian.org>.
    Closes: #647220.
  * debian/patches/fix-cmsnamed-alignment-issue.patch: fix alignment
    issues when casting chars to shorts.  Thanks to Michael Cree
    <mcree@orcon.net.nz>.  Closes: #644473.
  * Apply security fixes from IcedTea (Closes: #714529, CVE-2013-4160):
    - debian/patches/ojdk-8007925+8007926.patch: Improve
      cmsStageAllocLabV2ToV4curves. Improve cmsPipelineDup.
    - debian/patches/ojdk-8007927.patch: Improve
      cmsAllocProfileSequenceDescription.
    - debian/patches/ojdk-8007929.patch: Improve CurvesAlloc.
    - debian/patches/ojdk-8009654.patch: Improve stability of cmsnamed.
  * Build-depend on libtiff-dev instead of libtiff4-dev, to facilitate future
    library transitions.  Thanks to Michael Terry <michael.terry@canonical.com>
    for the patch.  Closes: #681904.
  * Fix a typo in the liblcms2-utils package description.  Thanks to
    Paolo Scarabelli <paolo@msw.it>.  Closes: #640084.

 -- Steve Langasek <vorlon@debian.org>  Sun, 06 Oct 2013 12:38:01 -0700
