=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,10 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
-include /usr/share/quilt/quilt.make
-
-override_dh_auto_configure:
-	dh_auto_configure -- \
-	    --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-#override_dh_auto_test:
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
+
+.PHONY: override_dh_strip
+override_dh_strip:
+	dh_strip --dbg-package=liblcms2-dbg
