## lcms2 2.7

=== debian/changelog ===
lcms2 (2.7-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1572112).  Remaining changes:
    - debian/patches/byte-order.patch: Use endian.h to determine
      byte order in use.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 11 May 2016 14:04:29 -0400

lcms2 (2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.7 (Closes: 819718)
  * No longer ship own copy of documentation source files
  * Removed patches (applied upstream)
    + update-manpages.patch
    + sanity-check-profiles-CVE-2014-0459.patch
    + endianness-verification-fix-powerpc.patch
  * Move to automatic dbgsym packages
  * Use secure URLs for Version Control System repository
  * Bump Standards version to 3.9.7, no changes needed
  * New patch: dont-write-uninitialized-memory-for-color-strings.patch
    Thanks to Jérémy Bobbio <lunar@debian.org> (Closes: 815248)
  * Update maintainers field (Closes: 820138)

 -- Thomas Weber <tweber@debian.org>  Mon, 18 Apr 2016 15:53:10 +0200
