=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
+XSBC-Original-Maintainer: Thomas Weber <tweber@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.0), dh-autoreconf, libjpeg-dev, libtiff-dev, zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.littlecms.com/
-Vcs-Git: git://anonscm.debian.org/collab-maint/lcms2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lcms2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lcms2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lcms2.git
 
 Package: liblcms2-dev
 Section: libdevel
@@ -26,24 +25,7 @@
  This package contains the development headers used for building software that
  uses Little CMS.
 
-Package: liblcms2-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: liblcms2-2 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for lcms2
- LittleCMS 2 intends to be a small-footprint color management engine, with
- special focus on accuracy and performance. It uses the International Color
- Consortium standard (ICC) of color management. Little CMS 2 is a full
- implementation of ICC specification 4.2 plus all addendums. It fully supports
- all V2 and V4 profiles, including abstract, devicelink and named color
- profiles.
- .
- This package contains the debugging symbols for liblcms2.
-
 Package: liblcms2-2
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
