=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,16 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
+# additionally enable PIE and BINDNOW, https://wiki.debian.org/Hardening
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --with autoreconf
 
+# Use automatic dbgsym packages, starting with 2.7 versions
+# https://lists.debian.org/debian-devel/2015/12/msg00262.
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip --dbg-package=liblcms2-dbg
+	dh_strip --dbgsym-migration='liblcms2-dbg (<< 2.7)'
+#	dh_strip --dbg-package=liblcms2-dbg
+
