## lcms2 2.8

=== debian/changelog ===
lcms2 (2.8-4+deb9u1) stretch-security; urgency=medium

  * CVE-2018-16435

 -- Moritz Mühlenhoff <jmm@debian.org>  Tue, 04 Sep 2018 17:59:35 +0200

lcms2 (2.8-4) unstable; urgency=medium

  * New patch: debian/patches/fix-CVE-2016-10165.patch.
    Fix for CVE-2016-10165. (Closes: #852627)
    Thanks to Salvatore Bonaccorso <carnil@debian.org> 

 -- Thomas Weber <tweber@debian.org>  Thu, 26 Jan 2017 11:04:13 +0100

lcms2 (2.8-3) unstable; urgency=medium

  * New patch: lcms2-fix-strFrom16-byte-order.patch.
    Thanks to HW42 <hw42@ipsumj.de> (Closes: #847595)

 -- Thomas Weber <tweber@debian.org>  Sun, 18 Dec 2016 23:24:18 +0100

lcms2 (2.8-2) unstable; urgency=medium

  * Provide liblcms-dev (Closes: 830752)

 -- Thomas Weber <tweber@debian.org>  Wed, 07 Dec 2016 22:41:38 +0100

lcms2 (2.8-1) experimental; urgency=medium

  * Imported Upstream version 2.8 (Closes: 839160)
  * Drop patch fix-cmsnamed-alignment-issue.patch (applied upstream)
  * Drop patch fix-unaligned-access.patch
  * Ensure correct alignment for doubles on SPARC, mips, mipsel via CPP
    variable
  * Bump debhelper compat level to 10
  * Bump standards version to 3.9.8

 -- Thomas Weber <tweber@debian.org>  Sat, 29 Oct 2016 20:46:09 +0200
