=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lcms2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Weber <tweber@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.0), dh-autoreconf, libjpeg-dev, libtiff-dev, zlib1g-dev
-Standards-Version: 3.9.7
+Maintainer: Thomas Weber <tweber@debian.org>
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), dh-autoreconf, libjpeg-dev, libtiff-dev, zlib1g-dev
+Standards-Version: 3.9.8
 Homepage: http://www.littlecms.com/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/lcms2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lcms2.git
@@ -13,6 +12,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Replaces: liblcms-dev
+Provides: liblcms-dev
+Conflicts: liblcms-dev
 Depends: liblcms2-2 (= ${binary:Version}), ${misc:Depends}
 Description: Little CMS 2 color management library development headers
  LittleCMS 2 intends to be a small-footprint color management engine, with
