=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Thomas Weber <tweber@debian.org>
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), dh-autoreconf, libjpeg-dev, libtiff-dev, zlib1g-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.0), libjpeg-dev, libtiff-dev, zlib1g-dev
+Standards-Version: 4.4.0
 Homepage: http://www.littlecms.com/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lcms2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lcms2.git
+Vcs-Git: https://salsa.debian.org/debian/lcms2.git
+Vcs-Browser: https://salsa.debian.org/debian/lcms2
 
 Package: liblcms2-dev
 Section: libdevel
