=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,9 @@
 	dh_strip --dbgsym-migration='liblcms2-dbg (<< 2.7)'
 #	dh_strip --dbg-package=liblcms2-dbg
 
-
+# dh_strip_nondeterminism repackages the src.zip file, which is completely
+# unnecessary
+# Bug fix for 935177
+.PHONY: override_dh_strip_nondeterminism
+override_dh_strip_nondeterminism:
+	dh_strip_nondeterminism --exclude=src.zip
