=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
https://sf.net/lcms/lcms2-(.*)\.tar\.gz
