## lcms2 2.12~rc1

=== debian/changelog ===
lcms2 (2.12~rc1-2) unstable; urgency=medium

  * Brown paperbag release: upload source only to the buildds. 

 -- Thomas Weber <tweber@debian.org>  Wed, 13 Jan 2021 17:50:17 +0100

lcms2 (2.12~rc1-1) unstable; urgency=medium

  * New upstream version 2.12~rc1 (Closes: #972925)
  * Update copyright information
  * Bump standards version to 4.5.1, no changes needed
  * Bump debhelper compat level to 13
  * Switch to automatic generation of dbgsym package
  * Remove patch CVE-2018-16435.patch - applied upstream
  * Switch to format 4 of debian/watch

 -- Thomas Weber <tweber@debian.org>  Wed, 13 Jan 2021 03:47:09 +0100
