## lcms2 2.13.1

=== debian/changelog ===
lcms2 (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1 (Closes: #1007752)
    - Refresh patches
    - Remove patch dont-write-uninitialized-memory-for-color-strings.patch
      - applied upstream
    - Update doc-base files for new 2.13 upstream version
    - Update symbols file for 2.13 release
  * Bump standards version to 4.6.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Fri, 22 Jul 2022 00:52:13 +0200
