=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thomas Weber <tweber@debian.org>
 Build-Depends: debhelper (>= 13), dpkg-dev (>= 1.16.0), libjpeg-dev, libtiff-dev, zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://www.littlecms.com/
 Vcs-Git: https://salsa.debian.org/debian/lcms2.git
 Vcs-Browser: https://salsa.debian.org/debian/lcms2
