=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Thomas Weber <tweber@debian.org>
-Build-Depends: debhelper (>= 13), dpkg-dev (>= 1.16.0), libjpeg-dev, libtiff-dev, zlib1g-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), libjpeg-dev, libtiff-dev, zlib1g-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: http://www.littlecms.com/
 Vcs-Git: https://salsa.debian.org/debian/lcms2.git
 Vcs-Browser: https://salsa.debian.org/debian/lcms2
