=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Thomas Weber <tweber@debian.org>
-Build-Depends: debhelper-compat (= 13), libjpeg-dev, libtiff-dev, zlib1g-dev
+Build-Depends: debhelper-compat (= 13), libjpeg-dev, libtiff-dev, zlib1g-dev, meson (>=0.64.0), pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.littlecms.com/
 Vcs-Git: https://salsa.debian.org/debian/lcms2.git
 Vcs-Browser: https://salsa.debian.org/debian/lcms2
