=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 # As a special exception, when this file is copied by dh-make into a
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
+
+CONFFLAGS = \
+	    -D utils=true \
+	    -D fastfloat=true \
+	    -D threaded=true \
+	    -D default_library=both
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -19,7 +25,7 @@
 export DEB_CPPFLAGS_MAINT_APPEND = -DCMS_PTR_ALIGNMENT=_Alignof\(double\)
 
 %:
-	dh $@
+	dh $@ --without autoreconf --buildsystem=meson
 
 # dh_strip_nondeterminism repackages the src.zip file, which is completely
 # unnecessary
@@ -27,3 +33,14 @@
 .PHONY: override_dh_strip_nondeterminism
 override_dh_strip_nondeterminism:
 	dh_strip_nondeterminism --exclude=src.zip
+
+# pass configuration flags
+.PHONY: override_dh_auto_configure
+override_dh_auto_configure:
+	dh_auto_configure -- $(CONFFLAGS)
+
+# don't run the tests in parallel and grant them more time each
+# to allow them to finish on slower build hosts
+.PHONY: override_dh_auto_test-arch
+override_dh_auto_test-arch:
+	dh_auto_test --no-parallel -- --timeout-multiplier 6
