## lcms2 2.17

=== debian/changelog ===
lcms2 (2.17-1) unstable; urgency=medium

  [ Florian Ernst ]
  * add autopkgtest based on upstream utils/samples

  [ Thomas Weber ]
  * New upstream version 2.17
    - Removed patches (applied upstream):
      - manpages-cleanup.patch
      - keep-src-tree-clean.patch
    - Refresh patches
    - Update doc-base files for new 2.17 upstream version
  * Bump standards version to 4.7.2, no changes needed
  * Update debian/watch file to version 5

 -- Thomas Weber <tweber@debian.org>  Wed, 12 Nov 2025 23:08:53 +0100
