=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thomas Weber <tweber@debian.org>
 Build-Depends: debhelper-compat (= 13), libjpeg-dev, libtiff-dev, zlib1g-dev, meson (>=0.64.0), pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.littlecms.com/
 Vcs-Git: https://salsa.debian.org/debian/lcms2.git
 Vcs-Browser: https://salsa.debian.org/debian/lcms2
