=== debian/tests/control ===
Tests: upstream-utils-samples
Depends:
 build-essential,
 pkg-config,
 liblcms2-dev
Restrictions: allow-stderr
