=== debian/watch ===
# Compulsory line, this is a version 5 file
# We use the qa.debian.org redirector for Sourceforge, see debian-watch(5)
Version: 5
Source: https://sf.net/lcms/
Matching-Pattern: lcms2-@ANY_VERSION@@ARCHIVE_EXT@
